← Iitheyibhile
Cima

Ireland

Ulster Senior Cup Group 1

#IqelaPWDLPDPtsImo
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Umthombo: Ulster Rugby · kujongiwe Okt 14, 17:50 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.